.form-signin {
    width: 100%;
    max-width: 420px;
    padding: 20px;
    margin: 0 auto;
}

/*ボタン*/
.cp_button06 {
	position: relative;
	z-index: 1;
	padding: 1em;
	width: 160px;
	line-height: 1.4;
	cursor: pointer;
	transition: color .3s cubic-bezier(.02,.01,.47,1),border-color .3s cubic-bezier(.02,.01,.47,1);
	color: #F06292;
	background: transparent;
	overflow: hidden;
	border: 1px solid #F06292;
	border-radius: 100px;
	background: #fff;
}
.cp_button06:after, .cp_button06:before {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	content: '';
	transition: transform 0.15s cubic-bezier(0.02,0.01,0.47,1),opacity 0.15s cubic-bezier(0.02,0.01,0.47,1);
	opacity: 0;
}
.cp_button06:before {
	background: #D81B60;
	-webkit-transform: translate3d(-110%,-10%,0) skewX(-20deg);
	transform: translate3d(-110%,-10%,0) skewX(-20deg);
}
.cp_button06:after {
	-webkit-transform: translate3d(110%,-10%,0) skewX(-20deg);
	transform: translate3d(110%,-10%,0) skewX(-20deg);
	background: #F06292;
}
.cp_button06:hover {
	transition: all 0.5s cubic-bezier(0.02,0.01,0.47,1);
	box-shadow: 0 1px 6px rgba(0,0,0,0.3);
	color: #ffffff;
	background: #E91E63;
	border: 1px solid #F06292;
}
.cp_button06:hover:after, .cp_button06:hover:before {
	transition: transform 0.25s cubic-bezier(0.02,0.01,0.47,1),opacity 0.25s cubic-bezier(0.02,0.01,0.47,1);
	-webkit-transform: translate3d(50%,-10%,0) skewX(-20deg);
	transform: translate3d(50%,-10%,0) skewX(-20deg);
	opacity: 1;
}
.cp_button06:active {
	opacity: 0.5;
	color: #F06292;
}
.cp_button06:focus {
	border: 1px solid #F06292;
	color: #F06292;
}
.cp_button06:focus:hover {
	color: #ffffff;
	border: 1px solid #F06292;
}

/*ろぐいんIDパス入力フォーム*/

.cp_iptxt {
	position: relative;
	width: 27.33%;
	margin: 40px 3%;
}
.cp_iptxt input[type='text'] {
	font: 15px/24px sans-serif;
	box-sizing: border-box;
	width: 100%;
	padding: 0.3em;
	padding-left: 40px;
	letter-spacing: 1px;
	border: 0;
}
.cp_iptxt input[type='text']:focus {
	outline: none;
}
.cp_iptxt input[type='text']:focus::after {
	outline: none;
}
.cp_iptxt i {
	position: absolute;
	top: 0;
	left: 0;
	padding: 9px 5px;
	transition: 0.3s;
	color: #aaaaaa;
}
.cp_iptxt::after {
	display: block;
	width: 100%;
	height: 4px;
	margin-top: -1px;
	content: '';
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #da3c41;
}
/*新規登録*/

.cp_link {
	display: inline-block;
	transition: .3s;
	color: #EC407A;
}
.cp_link:hover {
	transform: rotate(2deg);
}

/*ログインフォント*/
.sample { 
    font-family: -apple-system, "Segoe UI", "Helvetica Neue", "Hiragino Kaku Gothic ProN", メイリオ, meiryo, sans-serif;
}
